@charset "UTF-8";

#contents{
	width: 100%;
	color:#735A55;
	}

#contents h1{
	text-align:center;
	line-height: 1.5em;
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	color: #C8A069;
	font-size: 30px;
	margin: 0 0 20px 0;
	
}

.chouchou_text{
	text-align:center;
	font-size: 13px;
	line-height: 2em;
	margin: 0 0 50px 0;
	
}

.navi{
	width: 570px;
	margin:0 auto;
}

.navi li{
	float:left;
	margin: 0 23px 75px 0;
}

.priduct{
	width: 100%;
	background:url(../image/bg_product.jpg) bottom center repeat-x;
	height: 1075px;
	padding: 100px 0 0 0;
	clear:both;
}

.priduct h2{
	text-align:center;
	padding: 0 0 30px 0;
}

.priduct .priduct_tx{
	text-align:center;
	padding: 0 0 55px 0;
}

.priduct .in_l{
	width: 380px;
	float:left;
	text-align:center;
	margin: 0 0 25px 70px;
}

.priduct .in_l p{
	padding: 0 0 25px 0;
}

.type{
	padding: 0 0 10px 0 !important;
}

.priduct .in_r{
	width: 380px;
	float:right;
	text-align:center;
	margin: 0 70px 0 0px;
}

.priduct .in_r p{
	padding: 0 0 25px 0;
}

.priduct dl.tokutyou{
	margin: 0 0 20px 0;
}

.priduct .tokutyou dt{
	font-size: 18px;
	color: #C69C6D;
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	line-height: 1.7em;
	padding: 0 0 10px 0;
}

.priduct .tokutyou dd{
	line-height: 1.7em;
}

.priduct .seibun{
	width: 380px;
	float:left;
	margin: 34px 0 0 0;
}

.priduct .seibun p{
	border-bottom: 1px #735A55 dotted;
	padding: 0 0 5px 0 !important;
	margin: 0 0 10px 0;
}

.priduct .seibun ul{
}

.priduct .seibun li{
	float:left;
	width: 126px;
	text-align:left;
	font-size: 11px;
}

.priduct .hosoku{
	text-align:center;
}


.fragrance{
	background:url(../image/bg_fragrance.jpg) center repeat-x;
	padding: 320px 0 0 0;
	height: 425px;
}

.fragrance h2{
	text-align:center;
	padding: 0 0 30px 0;
}

.fragrance .priduct_tx{
	text-align:center;
	padding: 0 0 55px 0;
}


.voice{
	background: url(../image/bg_voice.jpg) center repeat-x;
	height: 560px;
	padding: 170px 0 0 0;
	}
	
.voice h2{
	text-align:center;
	padding: 0 0 30px 0;
}

.voice .priduct_tx{
	text-align:center;
	padding: 0 0 55px 0;
}

.voice ul{
}

.voice li{
	float:left;
	margin: 0 16px 16px 0;
}


.message{
	background: url(../image/bg_message.jpg) top center repeat-x;
	width: 100%;
	height: 1100px;
	padding: 175px 0 0 0;
	}

.message h2{
	text-align:center;
	padding: 0 0 30px 0;
}

.message .priduct_tx{
	text-align:center;
	padding: 0 0 55px 0;
}

.message .staff{
	width: 204px;
	float:left;
	margin: 0 37px 0px 0;
}

.message .staff p{
	text-align:center;
}

.message .staff p.name{
	color:#998675;
}

.ic_message{
	padding: 15px 0 10px 0;
}

.message .staff .text{
	border-top: 1px dotted #735A55;
	border-bottom: 1px dotted #735A55;
	padding: 15px 0;
	margin: 0 0 10px 0;
}

.guusuu{
	padding:20px 0 30px 0;
}

.staff_wrap{
	width: 690px;
	margin:0 auto;
}

.seisaku{
}

.seisaku p{
	text-align:center;
}

.seisaku h2{
	text-align:center;
	padding: 0 0 30px 0;
}


.seisaku .priduct_tx{
	text-align:center;
	padding: 0 0 55px 0;
}

.seisaku .priduct_tx2{
	text-align:center;
	padding: 0 0 28px 0;
}

.hiwa_img{
	padding: 0 0 40px 0;
	}

.bg01{
	background:url(../image/bg_shampoo.jpg) no-repeat center;
	margin: 0 0 40px 0;
	}

.hiwa_text{
	text-align:center;
	line-height: 2.3em;
}

.img_staff{
	margin: 0 0 40px 0;
}


.box04 p{
	text-align:center;
	color:#735A55;
	padding: 0 0 14px 0;
	}

.box4text{
	font-size: 30px;
	padding: 0 0 8px 0;
}

.box4text2{
	font-size: 16px;
}


.toriatukai{
	font-size: 26px;
	padding: 60px 0 0 0 !important;
}

.pagetop{
	text-align: center;
	font-size: 16px;
	margin: 80px auto 30px auto;
	padding: 10px 0 10px 0;
	background: #473933;
	color:#FFF;
	width: 300px;
}

.pagetop a{/*リンクされた文字*/
    color:#FFF;
    font-style:normal;
    text-decoration:underline;
}
.pagetop a:link {/*未訪問のリンク*/
    color:#FFF;
    font-style:normal;
    text-decoration:underline;
}
.pagetop a:visited {/*訪問後のリンク*/
    color:#FFF;
    text-decoration:underline;
}
.pagetop a:hover {/*マウスをのせたとき*/
    color:#FFF;
    font-style:normal;
    text-decoration: none;
}
.pagetop a:active {/*クリック中*/
    text-decoration:none;
}


.end{
	margin: 0px 0 0 0 !important;
}




/* ネット予約ボタン
=============================================== */

.bt_web a{
	display:block;
}

.bt_web a{/*リンクされた文字*/
    color:#ffffff;
    font-style:normal;
    text-decoration:none;
	padding:15px 0 0 0 ; 
}
.bt_web a:link {/*未訪問のリンク*/
    color:#ffffff;
    font-style:normal;
    text-decoration:none;
}
.bt_web a:visited {/*訪問後のリンク*/
    color:#ffffff;
    text-decoration:none;
}
.bt_web:hover {/*マウスをのせたとき*/
    color:#ffffff;
    font-style:normal;
    text-decoration: none;
	opacity:0.6;
}


.bt_web a:active {/*クリック中*/
    text-decoration:none;
}


.bt_web{
	background:#FC4F71;
	color:#FFFFFF;
	border-radius: 5px;
	padding:7px 0 5px 0;
	text-align:center;
	font-size:15px;
	box-shadow:0 3px #CC3366;
	width:300px;
	margin:auto;
}